/* menu top */
#navHolder { background:url(../images/navRep.gif) repeat-x #000000; }
#navigation { height:46px; width:970px; margin:0 auto; background:url(../images/navRep.gif) repeat-x #000000; }
#navigation li { border-width:0; float:left; position:relative; }
#navigation ul ul { width:200px; display:none; position:absolute; z-index:1000 !important; }
#navigation li li { width:100%; border-bottom:1px solid #ffffff; }

#contNoImg { width:650px; }
#contWithImg { width:650px; }
.withCol { width:650px; }
.withCol #contNoImg { width:650px; }
.withCol #contWithImg { width:650px; }

#contImg { width:650px; }